Расширенный

Бюллетень безопасности ELSA-2020-1921

Бюллетень безопасности ELSA-2020-1921

9 Июня 2020
Уровень опасности
Оценка CVSS
(AV:N/AC:M/Au:N/C:P/I:P/A:P)
Производитель ПО
Наименование ПО
fontforge (any)
Описание
Уязвимость в пакетах: fontforge
Как исправить
Для устранения уязвимости обновите следующие пакеты:
fontforge до версии 20170731-14.el8 или выше
Ссылки